<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1c043e270">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Justice Department</namePart>
         <namePart>Community Oriented Policing Services</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>GOVPUB</collectionCode>
         <category>Executive Agency Publications</category>
         <branch>executive</branch>
         <dateIngested>2023-08-30</dateIngested>
    </extension>
    <originInfo>
         <publisher>Justice Department</publisher>
         <dateIssued encoding="w3cdtf">2015-01-01</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">harvested</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>116 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">J 36.2:P 75/6</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/GOVPUB-J36-PURL-gpo64136</identifier>
    <identifier type="local">P0b002ee1c043e270</identifier>
    <identifier type="ILS system id">000967557</identifier>
    <identifier type="purl">https://purl.fdlp.gov/GPO/gpo64136</identifier>
    <identifier type="oclc">(OCoLC)933509348</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2023-08-30</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2026-06-28</recordChangeDate>
         <recordIdentifier source="DGPO">GOVPUB-J36-PURL-gpo64136</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>J36</docClass>
         <accessId>GOVPUB-J36-PURL-gpo64136</accessId>
         <uniqueId>PURL-gpo64136</uniqueId>
         <ACCode>GOVPUB</ACCode>
         <field name="Content Origin">This content was harvested from online sources of the original hosting or authoring agency and may not reflect current policy. As Federal agencies add publications to their websites, or report new publications to GPO per statutory mandate (44 U.S.C. §§ 1710, 1902-1903), GPO ensures long-term preservation of and access to the content.</field>
         <dateIssued notSpecified="day-month">2015</dateIssued>
         <digitizedContent>
              <code>PERM_INGEST_04282022</code>
        </digitizedContent>
         <purlNumber>gpo64136</purlNumber>
    </extension>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/GOVPUB-J36-PURL-gpo64136</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/GOVPUB-J36-PURL-gpo64136/pdf/GOVPUB-J36-PURL-gpo64136.pdf</url>
    </location>
    <titleInfo>
         <title>Final Report of the President&apos;s Task Force on 21st Century Policing</title>
    </titleInfo>
    <subject>
         <topic>Community policing</topic>
         <topic>Law enforcement</topic>
         <geographic>United States</geographic>
    </subject>
    <identifier type="sudoc item number">0720-C (online)</identifier>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>President&apos;s Task Force on 21st Century Policing,</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">creator</roleTerm>
        </role>
         <role>
              <roleTerm type="text">author.</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Department of Justice.</namePart>
         <namePart>Office of Community Oriented Policing Services,</namePart>
         <role>
              <roleTerm type="text">issuing body.</roleTerm>
        </role>
    </name>
    <originInfo>
         <place>
              <placeTerm authority="marccountry" type="code">dcu</placeTerm>
        </place>
         <publisher>U.S. Department of Justice, Office of Community Oriented Policing Services</publisher>
         <dateIssued>2015.</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <extent>1 online resource (ix, 99 pages) : color illustrations</extent>
    </physicalDescription>
    <classification authority="sudocs">J 36.2:P 75/6</classification>
    <identifier type="sudoc-item-number">0720-C (online)</identifier>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">bibliography</genre>
    <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
    </language>
    <note type="statement of responsibility">President&apos;s Task Force on 21st Century Policing.</note>
    <note>Title from PDF title page (viewed December 28, 2015).</note>
    <note>&quot;May 2015.&quot;</note>
    <note type="bibliography">Includes bibliographical references.</note>
    <subject>
         <geographicCode authority="marcgac">n-us---</geographicCode>
    </subject>
    <subject authority="lcsh">
         <topic>Community policing</topic>
         <geographic>United States</geographic>
         <temporal>21st century</temporal>
    </subject>
    <subject authority="lcsh">
         <topic>Law enforcement</topic>
         <geographic>United States</geographic>
         <temporal>21st century</temporal>
    </subject>
    <subject authority="fast">
         <topic>Community policing</topic>
    </subject>
    <subject authority="fast">
         <topic>Law enforcement</topic>
    </subject>
    <subject authority="fast">
         <geographic>United States</geographic>
    </subject>
    <subject authority="fast">
         <temporal>2000 - 2099</temporal>
    </subject>
    <relatedItem displayLabel="Print version:" type="otherFormat">
         <titleInfo>
              <title>Final report of the President&apos;s Task Force on 21st Century Policing</title>
        </titleInfo>
         <name>
              <namePart>United States. President&apos;s Task Force on 21st Century Policing.</namePart>
        </name>
         <identifier type="local">(OCoLC)932018443</identifier>
    </relatedItem>
    <location>
         <url displayLabel="electronic resource" usage="primary display">https://purl.fdlp.gov/GPO/gpo64136</url>
    </location>
    <location>
         <url displayLabel="electronic resource">http://www.cops.usdoj.gov/pdf/taskforce/taskforce_finalreport.pdf</url>
    </location>
    <location>
         <url displayLabel="(online)">https://catalog.gpo.gov/fdlpdir/locate.jsp?ItemNumber=0720-C&amp;SYS=000967557</url>
    </location>
    <titleInfo type="alternative">
         <title>Final report of the President&apos;s Task Force on 21st Century Policing</title>
    </titleInfo>
    <extension>
         <searchTitle>
              <title>Final report of the President&apos;s Task Force on 21st Century Policing</title>
        </searchTitle>
    </extension>
</mods>